@media (min-width: 1440px) {
	.navbar-default .navbar-nav>li>a {
		line-height: 50px;
	}
	.box-wrap.root .box-element {
		font-size: 34px;
		margin: 11px 10px;
		height: 40vh;
		box-sizing: border-box;
		width: auto;
	}
}

@media (min-width: 1200px) and (max-width: 1439px) {
	.navbar-default .navbar-right {
		padding: 0 !important;
		position: absolute !important;
		top: 12px !important;
		right: 25px !important;
	}
	.box-element-generico {
		width: 46%;
		margin: 2%;
	}
	.navbar-collapse.top-shadow {
		width: 100%;
	}
	.nav>li {
		padding: 16px 0;
	}
	.navbar-header {
		padding: 0;
	}
	.navbar-default .navbar-right>li {
		padding: 25px 5px;
	}
	.box-wrap.root .box-element {
		font-size: 34px;
		margin: 11px 10px;
		box-sizing: border-box;
		width: 10% !important;
	}
	.box-wrap.root .box-element span {
		font-size: 21px !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-default .navbar-nav>li>a {
		letter-spacing: -1px;
		font-size: 14px;
	}
	.navbar-default .navbar-nav>li>a.login {
		padding: 0 15px;
	}
	#footer {
		padding-top: 20px;
	}
	.box-element-generico {
		width: 46%;
		margin: 2%;
	}
	.navbar-collapse.top-shadow {
		width: 100%;
	}
	.nav>li {
		padding: 16px 0;
	}
	.navbar-header {
		padding: 0;
	}
	.navbar-default .navbar-right>li {
		padding: 30px ​5px;
	}
	.box-wrap.root .box-element {
		font-size: 34px;
		margin: 11px 10px;
		height: 200px;
		box-sizing: border-box;
		width: 10% !important;
	}
}

@media (min-width: 992px) {
	.navbar-brand {
		padding-left: 0;
		padding-right: 0;
		margin-left: 0 !important;
	}
	.navbar-brand>img {
		display: block;
		height: auto;
		max-height: 100px;
	}
	.navbar-default .navbar-right {
		padding: 0;
		position: absolute;
		top: 25px;
		right: 25px;
	}
	.navbar-default .navbar-right>li {
		transform: skewX(0) !important;
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media only screen and (max-width: 991px) {
	.box-wrap.root .box-element {
		font-size: 28px;
		margin: 10px 5%;
		min-width: 40%;
		box-sizing: border-box;
	}
	.link-home {
		display: none !important;
	}
	.navbar-header {
		padding: 0;
		margin: 0 !important;
		background-color: #fff;
	}
	.navbar-brand {
		padding: 0;
	}
	.navbar-brand img {
		padding-right: 0;
		padding-left: 0;
		margin-top: 12px;
	}
	.navbar-default .navbar-right {
		padding: 33px 0 32px 0;
	}
	.navbar-right {
		margin-right: 0 !important;
	}
	.canale-page .titolo {
		font-size: 32px;
		letter-spacing: -1px;
	}
	.articolo-page .titolo {
		font-size: 44px;
	}
	.box-element-generico {
		float: left;
		margin-left: auto;
		margin-right: auto;
		width: 46%;
		margin: 15px 2%;
	}
	.immagine-articolo.sopra {
		display: none;
	}
	.immagine-articolo.sotto {
		display: block;
	}
	.bg-img {
		right: -30%;
	}
	.desc-sezione {
		display: block;
		font-size: 3vw;
	}
	.box-wrap.root .immagine-wrap {
		height: calc(100% - 0px);
	}
	.box-wrap.root {
		padding: 10px 0 70px 0;
	}
}

@media only screen and (max-width: 767px) {
	.fa-sign-in {
		top: 0;
		position: absolute;
		right: 50%;
		font-size: 18px !important;
		margin-right: -9px;
	}
	.titolo-header {
		font-size: 7vw;
	}
	.box-wrap.root {
		padding: 10px 0 70px 0;
	}
	.box-wrap.root .box-element {
		font-size: 28px;
		margin: 10px 5%;
		height: 150px;
		min-width: 40%;
		box-sizing: border-box;
		max-width: 90%;
		width: 90%;
	}
	header .container {
		max-width: unset !important;
	}
	.navbar-brand img {
		margin-top: 5px;
		max-height: 80px;
	}
	.navbar-collapse.top-shadow {
		width: 100%;
		margin: 0;
	}
	.navbar-default .navbar-toggle {
		border: none;
		float: left;
		left: 0;
		position: absolute;
		width: 50px;
		height: 50px;
		color: #fff;
		top: 16px;
		padding: 0;
		z-index: 1000;
	}
	.navbar-default .navbar-toggle:before {
		content: "MENU";
		position: absolute;
		right: 15px;
		top: 13px;
		display: none;
	}
	.navbar-toggle:focus,
	.navbar-toggle:hover {
		background-color: transparent !important;
	}
	.navbar-collapse {
		box-shadow: none;
	}
	.navbar-default .navbar-nav {
		margin: 0 !important;
		padding: 0 !important;
		display: block !important;
		width: 100%;
		padding-bottom: 15px !important;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	.navbar-default .navbar-nav>li {
		display: block !important;
		font-size: 16px;
		margin: 0 15px;
		border-bottom: 1px solid #b95e92;
	}
	.navbar-default .navbar-nav>li:last-child {
		border-bottom: 0;
	}
	.navbar-default .navbar-nav>li>a {
		line-height: 25px !important;
		text-align: center;
	}
	.navbar-default .navbar-nav>li>a.login {
		margin: 0;
		padding: 0;
	}
	.navbar-default .navbar-nav.centrale>li>a:before {
		display: none;
	}
	.navbar-default .navbar-nav>li>a.selected,
	.navbar-default .navbar-nav>li>a:hover {
		border-radius: 0 !important;
		color: #fff;
		background-color: #018b8b;
		padding: 10px 0 6px;
		border-right: 0;
		font-weight: 700;
	}
	.navbar-default .navbar-right {
		margin-bottom: 0;
		margin-top: 0;
		width: 50%;
		margin: 0 25% !important;
		float: right;
	}
	.navbar-right li {
		height: 40px !important;
	}
	.navbar-collapse {
		border: none !important;
	}
	.navbar-default .navbar-toggle .icon-bar {
		height: 4px;
		border-radius: 0;
		width: 20px;
		background-color: #d70056;
		border-radius: 10px;
		left: 15px;
		position: absolute;
	}
	.navbar-default .navbar-toggle span:nth-child(1) {
		top: 0;
	}
	.navbar-default .navbar-toggle span:nth-child(2) {
		top: 9px;
	}
	.navbar-default .navbar-toggle span:nth-child(3) {
		top: 15px;
	}
	.navbar-default .navbar-toggle span:nth-child(4) {
		top: 25px;
	}
	.box-wrap.articoli .box-element table.titolo span {
		font-size: 16px;
		line-height: 18px;
	}
	#header-sezione {
		height: auto !important;
		padding: 0;
		background-position: top center;
		top: 5vw;
		background-size: cover;
	}
	.articolo-page .titolo {
		font-size: 24px !important;
		text-align: left !important;
		margin: 15px 0;
	}
	#intro h2 {
		font-size: 28px !important;
	}
	.articolo-page .nocciolo .immagine-articolo {
		background-position: center center;
	}
	.immagine-articolo.sopra {
		display: none;
	}
	.immagine-articolo.sotto {
		display: block;
	}
	.testo {
		padding: 0;
	}
	.title-section {
		margin-top: unset;
	}
	.box-wrap.root .immagine-wrap {
		background-size: 100% auto !important;
		background-position: center !important;
		background-attachment: scroll !important;
		background-color: #000 !important;
		height: calc(100% - 0px);
	}
	.desc-sezione {
		display: block;
		font-size: 5vw;
	}
	.bg-img {
		right: -40%;
	}
	.login-page .titolo {
		font-size: 18px;
	}
	.canale-page .titolo {
		font-size: 22px !important;
	}
	#content.category-list h2 {
		font-size: 18px !important;
	}
	.title-section {
		font-size: 18px !important;
		margin-top: -10px !important;
		text-shadow: 0 0 9px #000 !important;
	}
	.box-wrap a.sfondo-immagine-box:before,
	.box-wrap.root .box-element a::before {
		display: none;
	}
	.box-element-generico {
		height: unset !important;
		width: 100%;
	}
	.immagine-box span {
		padding: 10px 0 10px 0;
	}
	#content.category-list .container,
	#footer .container,
	.archivio-page .article-list .container,
	.sezione-page .article-list .container {
		max-width: unset;
	}
	#footer .container {
		padding: 10px 0 !important;
	}
	#footer {
		position: fixed;
	}
	.login-page #content.login,
	.profilo-utente #content {
		padding: 50px 0 150px 0 !important;
	}
	#content.category-list .container {
		padding-bottom: 100px !important;
	}
	#navigazione-pagine #next a,
	#navigazione-pagine #prev a {
		margin-top: 5px;
	}
	.login-page #content.login {
		padding-bottom: 25px;
	}
	#footer {
		padding-top: 0 !important;
	}
	.archivio-page .article-list .container,
	.articolo-page .article-content .container,
	.sezione-page .article-list .container {
		width: 100%;
		padding: 0% 10% 150px 10% !important;
		float: left;
	}
	#ultimiInseritiCarousel {
		min-height: 340px !important;
	}
	.ultime-news {
		position: relative;
		margin: 0;
		padding: 0;
		top: 95px;
		width: 100%;
	}
	.ultime-news .box-articolo-wrap {
		height: 340px !important;
		padding-bottom: 0;
	}
	a.link-articolo {
		width: 90% !important;
		text-align: center !important;
		top: 38% !important;
		left: 5% !important;
	}
	.box-articolo h2 {
		font-size: 3.5vh !important;
	}
	.box-articolo p {
		display: none;
	}
	.carousel-indicators {
		display: none;
	}
	#footer_copyright {
		text-align: center;
		float: left;
		width: 100%;
	}
}

@media only screen and (max-width: 640px) {
	.box-wrap.root .box-element {
		font-size: 20px;
		letter-spacing: -1px;
	}
	.box-wrap.root .immagine-wrap {
		background-size: 100% auto;
		height: calc(100% - 0px);
	}
	.desc-sezione {
		display: block;
		font-size: 5vw;
	}
	#intro h2 {
		font-size: 28px !important;
	}
	.canale-page .titolo {
		font-size: 24px;
		text-align: center;
		padding: 20px 0;
	}
	.articolo-page .titolo {
		font-size: 28px;
		text-align: center;
	}
	.immagine-articolo.sopra {
		display: none;
	}
	.immagine-articolo.sotto {
		display: block;
	}
	#header-sezione {
		height: auto !important;
		padding: 0;
		background-position: top center;
		top: 7vw;
		background-size: cover;
	}
	.box-articolo a {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		text-align: left;
		padding: 1vw;
		color: #fff !important;
		text-decoration: none;
		background-size: cover;
		top: 0;
	}
	.item:nth-child(1) .box-articolo a {
		background-image: url("/stili/locali/copertina-1.jpg") !important;
	}
	.item:nth-child(2) .box-articolo a {
		background-image: url("/stili/locali/copertina-2.jpg") !important;
	}
	.item:nth-child(3) .box-articolo a {
		background-image: url("/stili/locali/copertina-3.jpg") !important;
	}
	.item:nth-child(4) .box-articolo  a{
		background-image: url("/stili/locali/copertina-4.jpg") !important;
	}
	
	.box-articolo p {
		display: none;
	}
	.carousel-indicators {
		display: none;
	}
	.ultime-news .box-articolo-wrap {
		height: 370px !important;
	}
	.box-articolo h2 {
		font-size: 3.5vh !important;
	}
}

@media (max-width: 480px) {
	.box-wrap .box-element {
		background-size: 130% auto;
	}
	.box-wrap.root .box-element {
		line-height: 1em;
	}
	.box-wrap.root .immagine-wrap {
		background-size: auto 100%;
		height: calc(100% - 0px);
	}
	.desc-sezione {
		display: block;
		font-size: 5vw;
	}
	#intro h2 {
		font-size: 22px !important;
	}
	.intro-content p {
		font-size: 18px !important;
	}
	#header-sezione {
		margin-bottom: 10px;
	}
	.nocciolo h1.titolo {
		margin: 10px 0;
	}
	.canale-page .titolo {
		font-size: 18px;
		letter-spacing: -1px;
	}
	.articolo-page .titolo {
		font-size: 20px;
		letter-spacing: -1px;
	}
	.immagine-box img {
		max-width: 144% !important;
		width: 100% !important;
	}
	#footer_copyright {
		text-align: left;
	}
	#footer_copyright p {
		padding-left: 0;
	}
	.articolo-page .nocciolo .immagine-articolo {
		background: 0 0;
		height: auto;
	}
	.articolo-page .nocciolo .main.img-responsive {
		display: block !important;
	}
	.immagine-articolo.sopra {
		display: none;
	}
	.immagine-articolo.sotto {
		display: block;
	}
	#header-sezione {
		height: auto !important;
		padding: 0;
		background-position: top center;
		top: 80px;
		background-size: contain;
	}
}

@media (max-width: 320px) {
	.titolo-header {
		font-size: 7vw;
	}
	.desc-sezione {
		display: block;
		font-size: 5vw;
	}
	.box-wrap.root .immagine-wrap {
		height: calc(100% - 0px);
	}
	.box-element-generico {
		padding: 0 !important;
	}
	.box-wrap .positioner::before {
		width: calc(100% - 0px);
	}
	.box-wrap .sfondo-immagine-box {
		min-height: 200px !important;
	}
	.box-articolo-wrap {
		width: 100%;
	}
	.ultime-news .box-articolo-wrap {
		height: 245px !important;
		min-height: unset !important;
	}
	a.immagine {
		display: block;
		top: 0;
		background-position: top;
		height: 245px;
	}
	#ultimiInseritiCarousel {
		max-height: 155px;
		overflow: hidden;
		top: 0;
		min-height: 245px !important;
	}
	.ultime-news h3 {
		margin: 10px 0 0 0;
	}
	#content.category-list .container,
	.archivio-page .article-list .container,
	.sezione-page .article-list .container {
		padding-top: 0;
	}
	.title-section {
		font-size: 16px !important;
		margin-top: -10px !important;
		text-shadow: 0 0 9px #000 !important;
		font-size: 22px !important;
		top: 50%;
		line-height: 28px;
	}
	#content.category-list h2 {
		padding-bottom: 0;
		margin: 10px 0;
	}
	.box-wrap .sfondo-immagine-box {
		min-height: 200px;
	}
	#header-sezione {
		height: auto !important;
		padding: 0;
		background-position: top center;
		top: 80px;
		background-size: contain;
	}
	.navbar-brand {
		width: 100%;
	}
	.carousel {
		min-height: 55vh;
	}
	.carousel-indicators li,
	.carousel-indicators li.active {
		margin: 0 5px;
	}
	.carousel-control.right {
		right: 1vh;
	}
	.carousel-control.left {
		left: 1vh;
	}
	.carousel-control .fa {
		font-size: 39px;
	}
	a.link-articolo {
		width: 60% !important;
		text-align: center !important;
		top: 38% !important;
		left: 20% !important;
	}
	.box-articolo p {
		display: none;
	}
	.carousel-inner {
		overflow: unset;
		height: 245px !important;
	}
	.ultime-news {
		top: 0;
		min-height: unset;
	}
	.box-articolo h2 {
		font-size: 3.5vh !important;
		margin: 0;
	}
	.carousel-control {
		width: 40px;
		height: 40px;
	}
	#scroll-btn a {
		width: 60px !important;
		height: 60px !important;
		margin-left: -30px !important;
	}
}

@media only screen and (min-width: 321px) and (max-width: 414px) {
	.box-element-generico {
		padding: 15px !important;
	}
	.box-articolo-wrap {
		width: 100%;
	}
	.box-wrap .sfondo-immagine-box {
		min-height: 200px !important;
	}
	.ultime-news .box-articolo-wrap {
		height: 245px !important;
		min-height: unset !important;
	}
	#ultimiInseritiCarousel {
		max-height: 155px;
		min-height: 155px;
	}
	.ultime-news h3 {
		margin: 10px 0 0 0;
	}
	#content.category-list .container,
	.archivio-page .article-list .container,
	.sezione-page .article-list .container {
		padding-top: 0;
	}
	.title-section {
		font-size: 36px;
		margin-top: -10px !important;
		text-shadow: 0 0 9px #000 !important;
		font-size: 22px !important;
		top: 50%;
		line-height: 28px;
	}
	#content.category-list h2 {
		padding-bottom: 0;
		margin: 10px 0;
	}
	#header-sezione {
		height: auto !important;
		padding: 0;
		background-position: top center;
		top: -23px;
		background-size: contain;
	}
	.navbar-brand {
		width: 100%;
	}
	.carousel-indicators li,
	.carousel-indicators li.active {
		margin: 0 5px;
	}
	.carousel-control.right {
		right: 1vh;
	}
	.carousel-control.left {
		left: 1vh;
	}
	.carousel-control .fa {
		font-size: 39px;
	}
	a.link-articolo {
		position: absolute;
		top: 60% !important;
		left: 0;
		width: 100%;
		text-align: left;
		padding: 0;
		color: #fff !important;
		text-decoration: none;
	}
	.box-articolo p {
		display: none;
	}
	.carousel-inner {
		overflow: unset;
		height: auto;
	}
	.articolo-page .carousel-control .glyphicon-chevron-right {
		right: 50%;
	}
	.ultime-news {
		top: 0;
		min-height: unset;
	}
	.ultime-news .box-articolo-wrap {
		height: 245px !important;
		min-height: unset !important;
	}
	#ultimiInseritiCarousel {
		max-height: 155px;
		overflow: hidden;
		top: 0;
		min-height: 245px !important;
	}
	.ultime-news .box-articolo-wrap {
		height: 245px !important;
		min-height: unset !important;
	}
	a.immagine {
		display: block;
		top: 0;
		background-position: top;
		height: 245px;
	}
	a.link-articolo {
		width: 60% !important;
		text-align: center !important;
		top: 70% !important;
		left: 20% !important;
		bottom: unset;
	}
	.box-articolo h2 {
		font-size: 3vh !important;
		margin: 0;
		bottom: 0;
		position: absolute;
		width: 100%;
	}
	.carousel-control {
		width: 40px;
		height: 40px;
	}
	#scroll-btn a {
		width: 60px !important;
		height: 60px !important;
		margin-left: -30px !important;
	}
}

@media only screen and (min-width: 415px) and (max-width: 991px) {
	.carousel-control {
		margin-top: -50px;
	}
	.carousel-control.right {
		right: 1vh;
	}
	.carousel-control.left {
		left: 1vh;
	}
	.ultime-news {
		overflow: hidden;
		top: 0;
		min-height: 435px;
	}
	#ultimiInseriti {
		min-height: 435px;
	}
	#ultimiInseritiCarousel {
		max-height: 70vh;
		min-height: 70vh;
	}
	.title-section {
		margin-top: -10px !important;
		text-shadow: 0 0 9px #000 !important;
		font-size: 22px;
		top: 50%;
		line-height: 28px;
	}
	.navbar-brand {
		width: 100%;
	}
	a.link-articolo {
		position: absolute;
		top: 25%;
		left: 0;
		width: 100%;
		text-align: center;
		padding: 1vw;
		color: #fff !important;
		text-decoration: none;
		padding: 0 10%;
	}
	.box-articolo h2 {
		text-transform: none;
		background-color: rgba(0, 0, 0, 0.5);
		padding: 1vh;
		height: auto;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.titolo-header {
		font-size: 7vw;
	}
	#header .container {
		width: 100%;
	}
	.box-wrap .positioner::before {
		width: calc(100% - 0px);
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.in {
		display: block !important;
	}
	.box-element-generico {
		padding: 0 !important;
	}
	.navbar-brand {
		margin: 0 !important;
	}
	.nav>li {
		padding: 40px 0;
		border-right: 2px solid #fff;
		transform: skew(-7deg);
	}
	.navbar-brand img {
		padding-right: 0;
		padding-left: 0;
		height: auto;
		margin: 0 auto;
	}
	.navbar-default .navbar-nav {
		padding: 0 !important;
	}
	.navbar-default .navbar-nav>li>a {
		padding: 0 6px !important;
		margin: -6px 0 !important;
		font-size: 14px;
	}
	.navbar-default .navbar-nav {
		margin: 0 !important;
		padding: 10px 0 !important;
		float: left;
		width: calc(100% - 0px) !important;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		display: block;
	}
	.navbar-default .navbar-toggle {
		border: none;
		float: left;
		left: 0;
		position: absolute;
		width: 40px;
		height: 40px;
		color: #fff;
		background-color: transparent;
		top: 15px;
		padding: 0;
		display: block;
	}
	.navbar-default .navbar-nav>li {
		display: block !important;
		font-size: 16px;
		margin: 0 15px;
		padding: 0;
		border-bottom: 1px solid #b95e92;
		width: calc(100% - 30px);
		box-sizing: border-box;
		transform: skew(0);
		border-right: 0;
	}
	.navbar-default .navbar-nav>li:last-child {
		border-bottom: 0;
	}
	.navbar-default .navbar-nav>li>a {
		line-height: 39px !important;
		width: 100%;
		margin: 0 auto !important;
		border-radius: 0;
		background: 0 0;
		text-align: center;
	}
	.navbar-default .navbar-nav>li>a.selected,
	.navbar-default .navbar-nav>li>a:hover {
		border-radius: 0 !important;
		color: #fff;
		background-color: #018b8b;
		padding: 10px 0 6px;
		border-right: 5px solid #353738;
		font-weight: 700;
	}
	.navbar-default .navbar-right {
		margin-bottom: 0;
		margin-top: 0;
		width: 50% !important;
		margin: 0 25% !important;
	}
	.navbar-default .navbar-nav>li>a.login {
		background-image: none !important;
		text-align: center;
		border: 0;
		width: 100%;
		border-radius: 10px;
		margin: 0 !important;
		padding: 0 !important;
	}
	.navbar-default .navbar-nav.centrale>li>a:before {
		display: none;
	}
	.navbar-collapse.top-shadow {
		width: 100%;
	}
	.navbar-default .navbar-toggle .icon-bar {
		height: 4px;
		border-radius: 0;
		width: 20px;
		background-color: #d70056;
		border-radius: 10px;
		right: 0;
		position: absolute;
	}
	.navbar-default .navbar-toggle span:nth-child(1) {
		top: 0;
	}
	.navbar-default .navbar-toggle span:nth-child(2) {
		top: 9px;
	}
	.navbar-default .navbar-toggle span:nth-child(3) {
		top: 15px;
	}
	.navbar-default .navbar-toggle span:nth-child(4) {
		top: 25px;
	}
	#header-sezione {
		margin-bottom: 0;
		position: relative;
		background-size: cover;
		height: auto !important;
		overflow: hidden;
		z-index: -1;
		float: left;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center center;
	}
	#header-sezione .border-oblique:before {
		display: none;
	}
	#ultimiInseritiCarousel {
		max-height: 340px;
		min-height: 340px;
	}
	a.immagine {
		height: 340px;
	}
	a.link-articolo {
		top: 35%;
		width: 80%;
		left: 10%;
	}
	.box-articolo p {
		display: none;
	}
}